#navbar {
display: none;
}
div.topToolbar {
display: none;
}
div#main {
margin-left: 1em;
margin-right: 1em;
}

div.box {
border: 1px solid #505050;
margin: 1em;
padding: 0.3em;
-moz-border-radius: 4px;
}
div.tip{
text-align: center;
color: #A0A0A0;
}
form {
text-align: center;
}
div.loginBox {
display: inline-block;
margin: 2em;
padding: 1em;
width: auto;
margin-right: auto;
margin-left: auto;
text-align: left;
border-radius: .5em;
background-color: #F0F0F0;
color: #707070;
}
div.loginBox > * {
display: block;
width: 100%;
margin-top: .4em;
margin-right: 0em;
margin-left: 0em;
}
input {
font-size: 105%;
padding: 3px;
margin: 3px;
}
button {
margin: 3px;
padding: 3px;
}
span#openidinput {
margin-top: 0px;
margin-bottom: 0px;
padding: 0.4em;
vertical-align: baseline;
}
span#openidinput input {
font-size: 1em;
border: 0.1em solid #808080;
padding: 0em;
margin: 0em;
padding-left: 5em;
background-color: #FFFFFF;
background-image: url('openid.png');
background-align: left top;
background-size: contain;
background-repeat: no-repeat;
color: #000000;
height: 1.5em;
vertical-align: bottom;
border-radius: 1em;
}
span#openidinput button {
font-size: 1.1em;
line-height: 1em !important;
border: 0.1em solid #808080;
border-left: none;
border-radius: 1em;
padding: 0em;
margin: 0em;
margin-left: 0.4em;
padding-left: 0.4em;
padding-right: 0.4em;
background-color: #FFFFFF;
color: #000000;
height: 1.5em;
vertical-align: bottom;
}
@media screen and (max-device-width: 800px) {
    fieldset {
        margin-left: 0em;
        margin-right: 0em;
    }
}

